package com.qianhe.zqbf.mapper;

import com.qianhe.zqbf.domain.ZqczXmzBfpz;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ZqczXmzBfpzMapper {
    /**
     * 条件查询
     */
    List<ZqczXmzBfpz> list(ZqczXmzBfpz zqczXmzBfpz);

    /**
     * 新增
     */
    int batchAdd(@Param("dataList") List<ZqczXmzBfpz> dataList);

    /**
     * 删除
     */
    int delete(Long id);
}
